Floppy disk required but unreadable

  pittza 18:09 21 Mar 14
Locked

Hi I want to install an old windows 95 program on my Dell gx280 running XP , problem is the program requires a floppy authorisation disk which I have but the program is having trouble reading it even though it opens in ' MY COMPUTER' I have copied the floppy to a cd but the program still asks for a floppy disk , is there any way around this please?

  john bunyan 18:20 21 Mar 14

What is the programme? Some will not run at all in later versions of Windows - my old faithful Lotus Suite bit the dust for me and I still find Excel a lot harder than Lotus 123.

  pittza 13:26 22 Mar 14

Hi John thanks for answering , Magix music studio pro which requires windows 95 or 98.

  john bunyan 15:56 22 Mar 14

I see what you mean from this article:

Older version of Magix on W7

You are not trying to install and run W98 are you? If so would you dual boot? I think discs can be bought but whether the final files could be read in XP I am not sure.

I suspect it is time to bite the bullet and buy a later version

  fazeel084 19:23 22 Mar 14

can you please which version you are trying to install? i will try to help you out as i recently had that issue resolved myself.

  pittza 20:50 22 Mar 14

Hi it Magix Music Studio Professional 6.0

  sharpamat 06:32 28 Mar 14

For john bunyan I am still using Lotus on both Windows 7 and 8.1

  john bunyan 09:08 28 Mar 14

sharpamat

Thanks for that; I will try to install my old discs - I found 123 much easier than Excel. I did try the Symphony download but still would prefer 123 (if that is what you use)

  sharpamat 06:55 30 Mar 14

I found the easiest way was not to autoload but to open the disc right click on install and use the admin option ignore the prompt saying its not work then choose a custom install. I used SmartSuite I think version 7.5

  john bunyan 19:07 31 Mar 14

sharpamat

Thanks again, I will give a try soon.

This thread is now locked and can not be replied to.

Intel Coffee Lake 8th-gen Core processors release date rumours

1995-2015: How technology has changed the world in 20 years

Framestore’s haunting post-WWII title sequence for new BBC series SS-GB

How to install MacOS Sierra on an older Mac: Get Sierra running on Macs & MacBooks from before 2009